default:
  extensions:
    Behat\WebApiExtension:
      base_url: 'http://localhost/doe/srv/public/api/'
    Behat\RestTestingExtension:
    Behat\MinkExtension:
      base_url:  'http://localhost/doe/cli/#'
      show_cmd: firefox %s
      browser_name: 'firefox'
      sessions:
        default:
          selenium2: ~
  suites:
    srv:
      paths: [ %paths.base%/features/srv ]
      contexts:
        - ApiContext
        - FeatureContext
    cli:
      paths: [ %paths.base%/features/cli ]
      contexts:
        - Behat\MinkExtension\Context\MinkContext
        - FeatureContext
        - PandoraTestes\Context\PandoraCliContext:
            error_folder: /home/fabio/web/erros
